Package twisted :: Package protocols :: Module policies

[show private | hide private]
[frames | no frames]

## Module twisted.protocols.policies

Resource limiting policies.

Classes
`ProtocolWrapper` | Wraps protocol instances and acts as their transport as well.
`SpewingFactory` |
`SpewingProtocol` |
`ThrottlingFactory` | Throttles bandwidth and number of connections.
`ThrottlingProtocol` | Protocol for ThrottlingFactory.
`WrappingFactory` | Wraps a factory and its protocols, and keeps track of them.

Variable Summary
`SelectReactor` | `reactor`

Variable Details

### reactor

  Type:
    `SelectReactor`
  Value:

        <twisted.internet.default.SelectReactor instance at 0x834759c>

Generated by Epydoc 1.1 on Sat Feb 15 21:18:02 2003 | http://epydoc.sf.net